Call to undefind function App/Http/Controllers/visits()

Your requirements could not be resolved to an installable set of packages.

  Problem 1
    - laravel/horizon v2.0.2 requires ext-pcntl * -> the requested PHP extension pcntl is missing from your system.
    - laravel/horizon v2.0.2 requires ext-pcntl * -> the requested PHP extension pcntl is missing from your system.
    - laravel/horizon v2.0.2 requires ext-pcntl * -> the requested PHP extension pcntl is missing from your system.
    - Installation request for laravel/horizon (locked at v2.0.2, required as ^2.0) -> satisfiable by laravel/horizon[v2.0.2].

  To enable extensions, verify that they are enabled in your .ini files:
    - C:\laragon\bin\php\php-7.2.11-Win32-VC15-x64\php.ini
  You can also run `php --ini` inside terminal to see which files are used by PHP in CLI mode.

Installation failed, reverting ./composer.json to its original content.

Aidez moi à resoudre ce probleme.
je ne sais vraiment pas comment activer l'extention demader

Publié le Dim. 13 Janv. 19 à 13h45
62